Mana(6)

NAME
mana - Mana: A 2D MMORPG client

SYNOPSIS
mana

DESCRIPTION
This manual page documents briefly the mana ingame commands. mana is a great online game based upon the Seiken Densetsu Serie. It has its own universe, and and its own character management system, which will give you the opportunity to play in a 2D heroic-fantasy world forever.

BINARY PARAMETERS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of the program.

-u, --skipupdate
    Skip the update process.

-U, --username
    Login with this username.

-P, --password
    Login with this password.

-D, --default
    Bypass the login process with default settings.

-p, --playername
    Login with this player.

-C, --configfile
    Configuration file to use

COMMON KEYS

Arrow Keys:
    Move your character around.

Left Ctrl:
    Make your character attack.

Key A:
    Target nearest monster.

Key G:
    Get items on the ground or in a chest.

Alt + 1...9:
    Shows an emoticon above your character.

Alt + I:
    Shows / Hide inventory window.

Alt + K:
    Shows / Hide skills window.

Alt + E:
    Shows / Hide equipment window.

Alt + C:
    Shows configuration window.

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> for the Mana project. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.